Перейти к содержимому
Korean Random
Tornado_Odan_Rot

[Install XVM from website! 20.10.18] High-Informative XVM config by Tornado_Odan_Rot (1.2.0.1+)

Рекомендуемые сообщения

@Dmb уже говорил, что при обнове отваливается.

 

Перезалил под 1.2.0.

Поделиться сообщением


Ссылка на сообщение

Короткая ссылка
Поделиться на других сайтах
(изменено)
В 11.10.2018 в 00:19, Tornado_Odan_Rot сказал:

Перезалил под 1.2.0.

переперезалил под 1.2.0.1.?

Изменено пользователем Dmb

Поделиться сообщением


Ссылка на сообщение

Короткая ссылка
Поделиться на других сайтах
3 часа назад, Dmb сказал:

переперезалил под 1.2.0.1.?

Под спойлер заглянуть вера не позволяет?))

Screenshot.png

Поделиться сообщением


Ссылка на сообщение

Короткая ссылка
Поделиться на других сайтах
(изменено)

@Dmb да, перезалил. Версия 1.2.0 и далее. 

@toll спасибо. 

Изменено пользователем Tornado_Odan_Rot

Поделиться сообщением


Ссылка на сообщение

Короткая ссылка
Поделиться на других сайтах

Под 1.2.0.2 работает?

Поделиться сообщением


Ссылка на сообщение

Короткая ссылка
Поделиться на других сайтах

@nazsvis да, в конфиге правок не было

  • Нравится 1

Поделиться сообщением


Ссылка на сообщение

Короткая ссылка
Поделиться на других сайтах

Создайте аккаунт или войдите в него для комментирования

Вы должны быть пользователем, чтобы оставить комментарий

Создать аккаунт

Зарегистрируйтесь для получения аккаунта. Это просто!

Зарегистрировать аккаунт

Войти

Уже зарегистрированы? Войдите здесь.

Войти сейчас

  • Сейчас на странице   0 пользователей

    Нет пользователей, просматривающих эту страницу.

×